input{
	caret-color:white;
}
input[type="date"]::-webkit-calendar-picker-indicator {
    background: transparent;
    bottom: 0;
    color: transparent;
    cursor: pointer;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
	filter: invert(1);
}

div #feliratkozo_ablak{
width: 412px;
}
div #feliratkozo_ablak h5{
font-size: 21px;
left: 28px;
color:white;
}
div #feliratkozo_ablak .feliratkozo_bezaro{
left: 385px;
}
div #feliratkozo_ablak p{
left:28px;
font-size:15px;
}
div #feliratkozo_ablak button{
top:107px;
left:98px;
}
@media screen and (max-width:480px){
div #feliratkozo_ablak{
width: 100%;
}
div #feliratkozo_ablak h5{
font-size:21px;
}
div #feliratkozo_ablak .feliratkozo_bezaro{
left: 383px;
}
div #feliratkozo_ablak p{
left:28px;
font-size: 1.8vh;
}
div #feliratkozo_ablak button{
top:114px;
left:123px;
}
}
@media screen and (max-width:395px){
div #feliratkozo_ablak{
width: 100%;
}
div #feliratkozo_ablak h5{
font-size:20px;
left:19px;
}
div #feliratkozo_ablak .feliratkozo_bezaro{
left: 362px;
}
div #feliratkozo_ablak p{
left:19px;
font-size: 1.8vh;
}
div #feliratkozo_ablak button{
top:114px;
left:120px;
}
}
@media screen and (max-width:390px){
div #feliratkozo_ablak{
width: 100%;
}
div #feliratkozo_ablak h5{
font-size:20px;
left:28px;
}
div #feliratkozo_ablak .feliratkozo_bezaro{
left: 359px;
}
div #feliratkozo_ablak p{
left:28px;
font-size: 1.8vh;
}
div #feliratkozo_ablak button{
top:114px;
left:105px;
}
}
@media screen and (max-width:375px){
div #feliratkozo_ablak{
width: 100%;
}
div #feliratkozo_ablak h5{
font-size:19px;
left:26px;
}
div #feliratkozo_ablak .feliratkozo_bezaro{
left: 349px;
}
div #feliratkozo_ablak p{
left:27px;
font-size: 1.8vh;
}
div #feliratkozo_ablak button{
top:106px;
left:99px;
}
}
@media screen and (max-width:360px){
div #feliratkozo_ablak h5{
left:28px;
font-size:16px;
}
div #feliratkozo_ablak p{
left:28px;
width:320px;
}
div #feliratkozo_ablak .feliratkozo_bezaro{
left:319px;
}
div #feliratkozo_ablak button{
left:92px;
}
}

div #feliratkozo_modal{
	width: 500px;
}
@media screen and (max-width:480px){
div #feliratkozo_modal{
width: 100%;
}
}


.ownImageHolder
{
    content: '';
    margin-top: -1px;
    margin-bottom: -1px;
    z-index: 5;
    background-color: rgba(255, 255, 255, 1);
    visibility: visible;
    overflow: hidden;
    border-color: rgba(0, 0, 0, 0);
    border-radius: 0px;
    padding: 10px 30px 10px 50px;
    color: rgb(255, 255, 255);
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: 328px;
    margin-left: -30px;
    opacity: 1;
    /*transform: matrix3d(1, 0, 0, 0, -0.190809, 0.981627, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);*/
    transform-origin: 50% 50% 0px
}
.ownImageHolder::after
{
       content: '';
    width: 0;
    height: 0;
    border-style: solid;
    /*border-width: 80px 20px 0 0; */
    border-width: 116px 20px 0 0;
    border-color: #ffffff transparent transparent transparent;
    position: absolute;
    /* margin-top: 0; */
    top: 0;
    margin-left: 30px;
}

@media (max-width: 767px) {

.ownImageHolder::after
{
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    /*border-width: 47px 10px 0 0;*/
    border-width: 71px 10px 0 0;
    border-color: #ffffff transparent transparent transparent;
    position: absolute;
    /* margin-top: 0; */
    top: 0;
    margin-left: 30px;
}
    
}

.ownImageHolderLogo
{
    cursor: pointer;
    /*transform: matrix3d(1, 0, 0, 0, 0.190809, 0.981627, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);*/
}

.ownRunnerBtnHolder
{
    margin-top: -1px;
    margin-bottom: -1px;
    z-index: 5;
    background-color: rgb(255,132,0);
    visibility: visible;
    overflow: hidden;
    border-color: rgba(0, 0, 0, 0);
    border-radius: 0px;
    padding: 10px 10px 10px 10px;
    color: #1e1e1e;
    font-family: inherit;
    font-style: inherit;
    font-weight: inherit;
    cursor: pointer;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    /*max-width: 150px;*/
    margin-left: 0px;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, -0.190809, 0.981627, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
}

/*.ownRunnerBtnHolder:hover 
{
    background-color: #1e1e1e;
    color: #ffffff;    
    transition: 0.5s;
}*/
.newRunnerHeaderBtn
{
    background-color: rgb(255,132,0);
    color: #1e1e1e;
}
.newRunnerHeaderBtn:hover
{
    background-color: #1e1e1e;
    color: rgb(255,132,0);    
}
.linkSpanOwn
{
    color: rgb(255,132,0);
}
.linkSpanOwn
{
    color: #ffffff;
    transition: 1s;
}
.second_line{
top:28px!important;
}
.home_datum{
top:30px!important;
}
input[type=date]{
    color: #ffffff;
    border-color: transparent;
    background-color: #1e1e1e;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 1.125em;
    font-weight: 700;
    font-style: normal;
    line-height: normal;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0.1px;
    padding: 0.928em 1.25em 0.906em;
    border: none;
    -webkit-transform: skew(-12deg, 0);
    -ms-transform: skew(-12deg, 0);
    transform: skew(-12deg, 0);
    max-width: -moz-calc(100% - 14px);
    max-width: -webkit-calc(100% - 14px);
    max-width: calc(100% - 14px);
    margin: 0 7px;
    -webkit-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
    -ms-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
    -o-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
    transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}